Subject: Ticket Assigned - Hi..this is my order#9514378634 I did ordered some items from baby shop before 12 days I continuesly calling you but call assistance told me same reason, I did already complained about your order...please trying my situation tomorrow evening is my flight
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 18:13:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi..this is my order#9514378634 I did ordered some items from baby shop before 12 days I continuesly calling you but call assistance told me same reason, I did already complained about your order...please trying my situation tomorrow evening is my flight   https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3494351